Bug 88584 - Man Menu => Log Out has no shutdown or reboot option
Man Menu => Log Out has no shutdown or reboot option
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-11 00:10 EDT by Robert M. Riches Jr.
Modified: 2013-07-02 18:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-07 11:03:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert M. Riches Jr. 2003-04-11 00:10:35 EDT
Description of problem:
The Main Menu => Log Out dialog does not have the shutdown or
reboot options shown in Fig. 1-10 of the RHL 8.0 Getting
Started Guide.  (... and I have not been able to find a way
to configure user accounts to allow non-root shutdown/reboot
from the GUI.)

Version-Release number of selected component (if applicable):
Redhat Linux 8.0 plus updates through about April 1.

How reproducible:
100%

Steps to Reproduce:
1. log in as ordinary user
2. start x
3. select Main Menu => Log Out (per GSG figure 1-10)
    
Actual results:
Dialog box does not show shutdown or reboot options

Expected results:
Dialog box should show shutdown and reboot options per
figure 1-10.

Additional info:
Comment 1 Jindrich Novy 2005-04-07 11:03:41 EDT
Hmmm, this is not a usermode bug. The usermode package takes care about user
authentication and doesn't have many things in common with menus. This bug is
rather old, so closing it DEFERRED as it's impossible to fix it in RH 8.0 any more.

Note You need to log in before you can comment on or make changes to this bug.